Telos AMHS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1895586 漏洞类型 跨站脚本
发布时间 2019-12-19 更新时间 2020-01-07
CVE编号 CVE-2019-9539 CNNVD-ID CNNVD-201912-1140
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201912-1140
|漏洞详情
Telos Automated Message Handling System(AMHS)是美国Telos公司的一套自动化消息管理系统。 Telos AMHS 4.1.5.5之前版本中的ModalWindowPopup.asp文件中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.telos.com

链接:https://www.telos.com/enterprise/organizational-messaging/support/


来源:www.kb.cert.org

链接:https://www.kb.cert.org/vuls/id/873161